[新人进群欢迎语句]
回复信息=一一一一欢 迎 进 群一一一一\n感谢{邀请人}邀请新成员{被邀请人}进群
[群提示模版一语句]
回复信息=一一一一我 是 模 版一一一一\n我是模版一
[群提示模版二语句]
回复信息=一一一一我 是 模 版一一一一\n我是模版二
[代理开通提示语句]
回复信息=一一一一代 理 消 息一一一一\n开通代理成功!\n当前群成员:{群总成员数}人\n其中无法绑定或者已经绑定人数:{无法绑定人数}人\n新绑定会员人数:{新绑定人数}人\n当前帐号总推广人数:{总推广人数}人
[群集管理开关]
开启状态=开启
[进群欢迎语]
开启状态=开启
[群代理开通提示]
开启状态=开启
[屏蔽敏感词]
开启状态=开启
词组=传销|集资
[非代理群邀请人自动绑定]
开启状态=关闭
